Subject: tcgmsg on SUN SOLARIS

From: Patrick Bultinck <[email-masked]>
Date: Thu, 27 Jul 1995 09:00:56 +0200 (MET DST)

Dear,

I have thus far succesfully installed tcgmsg on IBM RS6k, DECstations and 
SGI. To run GAMESS parallelly I wanted to install it on a SunSparcCenter 
1000 as well. It runs SOLARIS. Upon typing make all MACHINE=SUN SOLARIS I 
get a heap of trouble. Namely that in in sockets.c and sockets.h I get 
identifier incompatibities (pointer to int -> pointer to const etc.).

I have tried a number of things, but cannot find the solution. Can 
anybody else help, or shed some light on how he succesfully installed it ?

Thanks,

Patrick Bultinck, University of Ghent, Belgium